package com.brilliance.isc.convert.other;

import com.brilliance.isc.swift.objmtconvert.annotation.TagName;

/**
 * @author gechengyang
 * @date 2023/3/6
 */
public class TestC  extends  TestB{

    @TagName("argc")
    private String argC;

    public String getArgC() {
        return argC;
    }

    public void setArgC(String argC) {
        this.argC = argC;
    }
}
